<?php

/**
 * Plugin Name: Sensei LMS + Uncode extension plugin
 * Plugin URI: https://wpexplainer.com
 * Description: This plugin allows you to safely extend your "Sensei LMS + Uncode" child theme with your own CSS and jQuery.
 * Version: 1.0
 * Author: WP Explainer
 * Author URI: https://wpexplainer.com
 **/

function theme_name_scripts() {
    wp_enqueue_style( 'style-extension', plugins_url( '/sensei-uncode-extension/style-extension.css'), array(), '1.0.0', 'all' );
    wp_enqueue_script( 'script-extension', plugins_url( '/sensei-uncode-extension/script-extension.js'), array(), '1.0.0', true);
}

add_action( 'wp_enqueue_scripts', 'theme_name_scripts', 20 );

/*** Add functions.php code below ***/